/*Geoflora - Contato */
#contato{
	padding:0 20px 0 20px;
}

#titulo{
	font-size:14px;
	font-weight:bold;
	color:#CCC;
}

#contato_conteudo{
	margin-top:15px;
	text-align:justify;
	color:#CCC;
}

.campo{
	width:200px;
	border:1px solid #ccc;
	margin:2px 0 15px 0;
}

.campo_select{
	width:200px;
	border:1px solid #ccc;
	margin:2px 0 15px 0;
	height:20px;
}

#form{
	float:left;
}

#endereco{
	float:right;
	text-align:right;
	font-size:12px;
}

#mapa{
	margin-top:20px;
	cursor:pointer;
	border-radius:10px;	
}

#btn_enviar_contato{
	float:left;
	color:#FFF;
	font-size:13px;
	padding:4px 25px 4px 25px;
	border:1px solid #A9ABAE;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background-image: -moz-linear-gradient(top, #95C949, #608000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#95C949), to(#608000));
	background-image: -o-linear-gradient(top, #95C949, #608000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#95C949', endColorstr='#608000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#95C949', endColorstr='#608000')";
	background-image: linear-gradient(top, #95C949, #608000);
	border:1px solid #557442;
	cursor:pointer;
}
#btn_enviar_contato:hover{	
	background-image: -moz-linear-gradient(top, #608000, #95C949);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#608000), to(#95C949));
	background-image: -o-linear-gradient(top, #608000, #95C949);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#608000', endColorstr='#95C949');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#608000', endColorstr='#95C949')";
	background-image: linear-gradient(top, #608000, #95C949);
}
